/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
li.elementor-icon-list-item {
    display: block;
    margin: 1px;
}
/*   Header  */
.wd-header-text.set-cont-mb-s.reset-last-child.header-tagline {
    font-size: 16px;
    letter-spacing: 1px;
}


/*     Foooter    */
.link-color.color-scheme-inherit.text-left.elementor-widget.elementor-widget-text-editor a {
    color: #7c4c2c;
}


/*   About Us   */
.diya-animation.elementor-widget.elementor-widget-image{
	animation: diya 7s infinite;
	 position: relative;

}
@keyframes diya {
  0% {
    transform: translate(0,0);
}
20% {
    transform: translate(-50px,0px);
}
40% {
    transform: translate(0px,-50px);
}
60% {
    transform: translate(0px,50px);
}
80% {
    transform: translate(50px,0px);
}
100% {
    transform: translate(0,0);
}
}


/*    Home Page  */
.image-bg figure.elementor-image-box-img {
    background-color: #7C4C2C;
    padding: 14px;
    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
	
}
.image-bg:hover figure.elementor-image-box-img{
	transform: rotate(360deg);
	  transition: 2s;
}
.product-wrapper img.attachment-large.size-large {
    border: 1px solid #e1e1e1;
	    height: 220px;
}
.link-color.color-scheme-inherit.text-left.elementor-widget.elementor-widget-text-editor a {
    color: #fff;
}



@media only screen and (max-width: 600px) {
 .hide-content .elementor-widget-container {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.product-wrapper img.attachment-large.size-large {
    border: 1px solid #e1e1e1;
    height: 220px;
    object-fit: contain;
}
}

